@charset "UTF-8";
/*------------------------------------------------------
　メインビジュアル
-------------------------------------------------------*/
#mainvisual {
  z-index: 0;
  position: relative;
  background: url("../img/top/wave.svg"), url("../img/top/main-bg.jpg");
  background-size: 100% auto, cover;
  background-repeat: no-repeat;
  background-position: top center, center;
  padding: 80px 0 200px 0;
  overflow: hidden; }
  @media screen and (max-width: 768px) {
    #mainvisual {
      padding: 50px 10px 210px 10px; } }
  #mainvisual:after {
    content: "";
    display: block;
    width: 100%;
    height: 20%;
    position: absolute;
    background: linear-gradient(0deg, #fff, rgba(255, 255, 255, 0));
    bottom: 0;
    left: 0; }

.slider {
  position: relative;
  max-width: 720px;
  margin: 0 auto; }

.js-slick .slider__item {
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 20px;
  border: 4px solid #fff; }
  .js-slick .slider__item .slider__item__inner {
    position: relative;
    padding-bottom: 56.35%;
    background: #fff; }
    .js-slick .slider__item .slider__item__inner img {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      display: block;
      object-fit: contain; }

/* ============================
   PC（コンテンツ幅以上）
   ============================ */
@media (min-width: 721px) {
  /* slickの見切れを出す */
  .slick-slider .slick-list {
    overflow: visible; }

  /* スライド幅固定 */
  .slider__item {
    width: 720px; }

  /* 左右は半透明＋縮小 */
  .slick-slide {
    opacity: 0.4;
    transform: scale(0.92);
    transition: opacity .3s ease, transform .3s ease; }

  /* 中央だけ強調 */
  .slick-center {
    opacity: 1;
    transform: scale(1);
    z-index: 2; } }
/* ============================
   SP（コンテンツ幅未満）
   ============================ */
@media (max-width: 720px) {
  .slider {
    max-width: 100%; }

  .slider__item {
    width: 100%; }

  .slick-list {
    overflow: hidden; }

  /* 演出リセット */
  .slick-slide {
    opacity: 1;
    transform: none; } }
/*------------------------------------------------------
　ニュース
-------------------------------------------------------*/
section.news {
  background: rgba(255, 255, 255, 0.7);
  background-repeat: no-repeat;
  border-radius: 50px 50px 0 0;
  margin-top: -100px;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative; }
  @media screen and (max-width: 768px) {
    section.news {
      margin-top: -100px;
      padding: 10px 10px 50px 10px; } }
  section.news .character {
    position: relative;
    margin-bottom: 50px; }
    @media screen and (max-width: 768px) {
      section.news .character {
        margin-top: -60px;
        margin-bottom: 20px; }
        section.news .character img {
          width: 80px; } }
  section.news ul.news-list li a {
    padding-top: 0.7em;
    padding-bottom: 0.7em; }
    section.news ul.news-list li a .title {
      display: block;
      overflow: hidden;
      white-space: nowrap;
      font-size: 15px; }
      @media screen and (max-width: 768px) {
        section.news ul.news-list li a .title {
          overflow: auto;
          white-space: wrap; } }
      section.news ul.news-list li a .title span {
        display: inline-block;
        padding-right: 20px;
        /* 余白 */
        will-change: transform; }
        @media screen and (max-width: 768px) {
          section.news ul.news-list li a .title span {
            padding-right: 0px;
            /* 余白 */ } }

/*------------------------------------------------------
　タブの切り替え
-------------------------------------------------------*/
.tabs {
  position: relative;
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end; }
  .tabs .tab-label {
    display: inline-block;
    text-align: center;
    background-color: #335B97;
    color: #fff;
    border-right: 2px solid #335B97;
    border-top: 2px solid #335B97;
    border-left: 2px solid #335B97;
    border-radius: 0;
    margin: 0;
    padding: 0.4em 0.5em;
    width: auto;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 7px 7px 0 0;
    letter-spacing: -0.01em;
    margin-left: 10px;
    margin-bottom: -2px;
    position: relative;
    height: 3.8em;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 6em;
    z-index: 0;
    width: 15.1%;
    line-height: 1.2; }
    .tabs .tab-label.fast {
      margin-left: 16px; }
    @media screen and (max-width: 1200px) {
      .tabs .tab-label {
        margin-left: 5px;
        min-width: 0; } }
  .tabs .tab-label:hover {
    background-color: #00B2EB;
    color: #fff; }
  .tabs input[name="tab-radio"],
  .tabs .tab-content {
    width: 100%;
    display: none;
    clear: both;
    padding: 20px;
    border-top: 2px solid #335B97;
    font-size: 16px;
    color: #000;
    text-align: left;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 1; }

@media screen and (max-width: 768px) {
  .tabs {
    gap: 5px; }
    .tabs .tab-label {
      font-size: 12px;
      width: calc( 50% - 3px );
      padding: 1em 0;
      margin: 0;
      border-radius: 5px; }
      .tabs .tab-label.fast {
        margin: 0; }
    .tabs .tab-content {
      padding: 10px;
      margin-top: 10px; } }
.tabs #tab-1 + .tab-label {
  border-color: #335B97; }

.tabs #tab-2 + .tab-label {
  border-color: #008bce;
  background: #008bce; }

.tabs #tab-3 + .tab-label {
  border-color: #eea200;
  background: #eea200; }

.tabs #tab-4 + .tab-label {
  border-color: #0fc688;
  background: #0fc688; }

.tabs #tab-5 + .tab-label {
  border-color: #ff6761;
  background: #ff6761; }

.tabs #tab-6 + .tab-label {
  border-color: #008d00;
  background: #008d00; }

.tabs .tab-content {
  background: #fff; }
  .tabs .tab-content.tab-1-content {
    border-color: #335B97; }
  .tabs .tab-content.tab-2-content {
    border-color: #008bce; }
  .tabs .tab-content.tab-3-content {
    border-color: #eea200; }
  .tabs .tab-content.tab-4-content {
    border-color: #0fc688; }
  .tabs .tab-content.tab-5-content {
    border-color: #ff6761; }
  .tabs .tab-content.tab-6-content {
    border-color: #008d00; }

/* 選択されているタブのコンテンツのみを表示 */
.tabs #tab-1:checked ~ .tab-1-content,
.tabs #tab-2:checked ~ .tab-2-content,
.tabs #tab-3:checked ~ .tab-3-content,
.tabs #tab-4:checked ~ .tab-4-content,
.tabs #tab-5:checked ~ .tab-5-content,
.tabs #tab-6:checked ~ .tab-6-content {
  display: block; }

/* 選択されているタブのスタイルを変える */
.tabs input[name="tab-radio"]:checked + .tab-label {
  background-color: #fff !important;
  color: #000;
  height: 4em;
  z-index: 2; }
  @media screen and (max-width: 768px) {
    .tabs input[name="tab-radio"]:checked + .tab-label {
      height: 3.5em;
      border-bottom: 2px solid; } }

/*------------------------------------------------------
　支援メニュー
-------------------------------------------------------*/
.support-menu {
  background: #b7db8a;
  padding: 100px 10px;
  border-radius: 50px 50px 0 0; }
  @media screen and (max-width: 768px) {
    .support-menu {
      padding: 60px 10px 100px 10px;
      border-radius: 20px 20px 0 0;
      background: url("../img/top/support_bg_01_white.webp"), #b7db8a;
      background-position: center bottom -1% ,center;
      background-repeat: no-repeat;
      background-size: 70% auto , 100%; } }
  .support-menu .support-menu-wrap {
    padding: 35px;
    border: 2px solid #fff;
    margin: auto;
    max-width: 1400px; }
    @media screen and (max-width: 768px) {
      .support-menu .support-menu-wrap {
        padding: 15px; } }
    .support-menu .support-menu-wrap h2.top-title {
      background: #b7db8a;
      position: relative;
      margin-top: -1em;
      display: block;
      max-width: 400px;
      margin: -1.6em auto 1em auto; }
      @media screen and (max-width: 768px) {
        .support-menu .support-menu-wrap h2.top-title {
          max-width: 200px; } }
    .support-menu .support-menu-wrap P {
      margin: auto;
      display: block;
      max-width: 960px; }
      @media screen and (max-width: 768px) {
        .support-menu .support-menu-wrap P {
          font-size: 13px; } }

.support-menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px; }
  @media screen and (max-width: 768px) {
    .support-menu-list {
      gap: 10px; } }
  .support-menu-list .support-menu-list-item {
    width: calc(20% - 25px);
    text-align: center; }
    @media screen and (max-width: 768px) {
      .support-menu-list .support-menu-list-item {
        width: calc(33.33% - 7px); } }
    .support-menu-list .support-menu-list-item a {
      display: block;
      text-decoration: none;
      color: #000; }
    .support-menu-list .support-menu-list-item img {
      border-radius: 50%;
      vertical-align: bottom;
      margin-bottom: 15px; }
      @media screen and (max-width: 768px) {
        .support-menu-list .support-menu-list-item img {
          margin-bottom: 3px; } }
    .support-menu-list .support-menu-list-item span {
      font-weight: bold;
      font-size: 20px; }
      @media screen and (max-width: 768px) {
        .support-menu-list .support-menu-list-item span {
          font-size: 13px;
          margin-bottom: 3px; } }

/*------------------------------------------------------
　バナー
-------------------------------------------------------*/
.info {
  background: url("../img/top/main-bg.jpg");
  background-size: cover;
  background-position: center bottom;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
  padding: 100px 10px; }
  @media screen and (max-width: 768px) {
    .info {
      padding: 50px 10px; } }
  .info:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px); }
  .info .container {
    position: relative; }
  .info ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap; }
    .info ul li {
      width: 50%;
      display: block;
      padding: 30px; }
      @media screen and (max-width: 768px) {
        .info ul li {
          width: 100%;
          padding: 10px; } }
      .info ul li a {
        text-decoration: none;
        color: #335B97;
        background: #fff;
        border-radius: 15px;
        display: flex;
        padding: 25px 50px 25px 25px;
        font-weight: bold;
        align-items: center;
        font-size: 24px;
        gap: 20px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
        position: relative; }
        @media screen and (max-width: 768px) {
          .info ul li a {
            padding: 15px 40px 15px 15px;
            font-size: 18px;
            border-radius: 10px; }
            .info ul li a img {
              width: 40px; } }
        .info ul li a:after {
          content: "";
          border-bottom: 2px solid #335B97;
          border-right: 2px solid #335B97;
          display: block;
          width: 0.5em;
          height: 0.5em;
          transform: rotate(-45deg);
          position: absolute;
          right: 1em;
          top: 50%;
          margin-top: -0.25em; }
        .info ul li a:hover {
          background: #ff8; }

/*------------------------------------------------------
　三木町商工会の活動
-------------------------------------------------------*/
.activity {
  padding: 100px 10px;
  background: #daedc3; }
  @media screen and (max-width: 768px) {
    .activity {
      padding: 50px 20px; } }
